.layout-container {
  box-sizing: border-box;
  max-width: 1366px;
  padding: 0 30px;
  margin: 0 auto;
}

.layout-bleed {
  margin-left: -30px;
  margin-right: -30px;
}

.page-header {
  padding: 11px 0;
}

.page-highlighted {
  overflow: hidden;
  background-color: #0E494E;
  color: white;
}

.page-main {
  margin-top: 90px;
  margin-bottom: 90px;
}

.page-footer {
  padding: 30px 0;
}

@media (min-width: 768px) {
  .layout-container {
    padding: 0 60px;
  }

  .layout-bleed {
    margin-left: -60px;
    margin-right: -60px;
  }

  .page-header {
    padding: 22px 0;
  }

  .page-center {
    display: flex;
    flex-wrap: wrap;
  }

  .page-content {
    /* Force word breaking and whatever needs to happen to make our content
      narrow, and then grow into the space not taken up by sidebars. */
    width: 33%;
    flex: 1 0 auto;
  }

  h1.page-title {
    margin-top: -5px;
    margin-bottom: 20px;
    line-height: 1.2;
    border-bottom: 1px solid #999;
    padding-bottom: 10px;
  }

  .sidebar-second {
    width: 38%;
    flex: 0 0 auto;
    box-sizing: border-box;
    padding-left: 72px;
  }

  [dir=rtl] .sidebar-second {
    padding-left: 0;
    padding-right: 72px;
  }

  .octomodel--second-sidebar-below .sidebar-second {
    width: 100%;
    padding-left: 0;
    margin-top: 90px;
  }

  .page-footer {
    padding: 60px 0;
  }
}

@media (min-width: 992px) {
  .page-main {
    display: flex;
  }

  .sidebar-first {
    width: 25%;
    flex: 0 0 auto;
    box-sizing: border-box;
    padding-right: 72px;
  }

  [dir=rtl] .sidebar-first {
    padding-left: 72px;
    padding-right: 0;
  }

  .page-center {
    /* Force word breaking and whatever needs to happen to make our content
      narrow, and then grow into the space not taken up by sidebars. */
    width: 50%;
    flex: 1 0 auto;
  }
}

@media (min-width: 1366px) {
  .layout-container {
    padding: 0 110px;
  }

  .layout-bleed {
    margin-left: -110px;
    margin-right: -110px;
  }

  .page-footer {
    padding: 110px 0;
  }
}

/* Special CSS formating */
.restraint-intro {
  font-size: 150%;
  padding-bottom: 20px;
}
.restraint-years {
  font-size:150%;
  line-height: 1;
}
.year {
  font-size: 200%;
  display: block;
  color: #b71515;
}
